/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote tidak memiliki izin untuk mengakses lokasi Anda.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Layanan lokasi tidak tersedia.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote tidak dapat menentukan lokasi Anda saat ini.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Audio";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Berkas";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Gambar";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Video";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d hari";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d jam";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d menit";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d detik";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Catatan cepat tidak dapat dimuat dari jalur %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Catatan cepat tidak dapat disimpan.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Anda tidak bisa menyimpan catatan karena akan melampaui batas %@.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Catatan Cepat tidak bisa dibaca, nampaknya sudah rusak.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Masuk ke Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Klik dan seret untuk mengklip bagian layar. Klik di dalam jendela untuk mengklip seluruh jendela.";

/* Default note title */
"UntitledFileName" = "Tanpa Judul";
